package com.sf.sdk.demo;

import android.os.StrictMode;

import com.sf.sdk.app.SFApplication;

/**
 * Application
 */
public class AppApplication extends SFApplication {

    @Override
    public void onCreate() {
        super.onCreate();
        // Customize
        // openStrictMode();
    }

    private void openStrictMode() {
        StrictMode.setThreadPolicy(new StrictMode.ThreadPolicy.Builder()
                .detectAll()
                .penaltyLog()
                .build());
        StrictMode.setVmPolicy(new StrictMode.VmPolicy.Builder()
                .detectAll()
                .penaltyLog()
                .build());
    }

}